
#wb_header { height: 230px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1400px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background: #ffffff url("../gallery_gen/8c065b4e5e7ac79d27750e5b73e8da96.png") repeat left top; background-size: contain; }
#wb_footer { height: 74px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/8c065b4e5e7ac79d27750e5b73e8da96.png") repeat-x scroll left top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1704px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1654px; overflow: visible; min-height: 1704px; }
#wb_element_instance12 { top: 70px; left: 340px; min-width: 570px; width: 570px; min-height: 60px; height: 60px; display: block; z-index: 382; }
#wb_element_instance13 { top: 140px; left: 570px; min-width: 630px; width: 630px; min-height: 38px; height: 38px; display: block; z-index: 380; }
#wb_element_instance14 { top: 183px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; z-index: 581; }
#wb_element_instance14 > ul { display: block; }
#wb_element_instance14 ul { background: #cad408 none repeat-x center top; border: 0px none #000000; }
#wb_element_instance14, #wb_element_instance14 ul { text-align: center; }
#wb_element_instance14 ul ul { background: #b2e8d8 none repeat-x left top; }
#wb_element_instance14 li { margin: 0px 0px 0px 0px; }
#wb_element_instance14 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 37px 15px 37px; font: normal bold 16px 'IBM Plex Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat right center; }
#wb_element_instance14 li.over > a, #wb_element_instance14 li:focus > a { border: 0px none #000000; font: normal bold 16px 'IBM Plex Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance14 li.active > a { border: 0px none #000000; font: normal bold 16px 'IBM Plex Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance14:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance14:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance14:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance15 { top: 66px; left: 0px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; z-index: 374; }
#wb_element_instance16 { top: 60px; left: 320px; min-width: 480px; width: 480px; min-height: 38px; height: 38px; display: block; z-index: 141; }
#wb_element_instance17 { top: 150px; left: 290px; min-width: 680px; width: 680px; min-height: 157px; height: 157px; display: block; z-index: 144; }
#wb_element_instance18 { top: 327px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance19 { top: 110px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
